Name:           dtv-scan-tables
Version:        0
Release:        7.20140512git1246b27%{?dist}
Summary:        Digital TV scan tables

#2013-07-19: License discussed in: https://bugzilla.redhat.com/show_bug.cgi?id=986051#c4
License:        Public Domain
URL:            http://git.linuxtv.org/dtv-scan-tables.git
Source0:        http://linuxtv.org/downloads/dtv-scan-tables/dtv-scan-tables-2014-05-12-1246b27.tar.bz2
BuildArch:      noarch
# FPC permission for Conflicts:
# https://lists.fedoraproject.org/pipermail/packaging/2013-July/009346.html
# https://fedorahosted.org/fpc/ticket/316
Conflicts:      dvb-apps < 1.1.2-6.1488.f3a70b206f0f

%description
This package contains digital TV scan tables that are used by TV applications
to scan for channels.

%prep
# The data just needs to be extracted to /, therfore nothing to do here

%build
# No build required


%install
tar --directory="$RPM_BUILD_ROOT" --file="%{SOURCE0}" --extract
mkdir -p $RPM_BUILD_ROOT/%{_pkgdocdir}
mv $RPM_BUILD_ROOT/%{_datadir}/dvb/COPYING* $RPM_BUILD_ROOT/%{_pkgdocdir}

%files
%doc %{_pkgdocdir}/COPYING
%doc %{_pkgdocdir}/COPYING.LGPL
%{_datadir}/dvb/

%changelog
* Sun Aug 31 2014 Till Maas <opensource@till.name> - 0-7.20140512git1246b27
- Update to latest release

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0-6.20140309git177b522
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sun Mar 23 2014 Mauro Carvalho Chehab <m.chehab@samsun.com> 0-5.20140309git177b522
- Update to the latest DTV tables

* Mon Jan 13 2014 Till Maas <opensource@till.name> - 0-4.20130713gitd913405
- Update Conflicts
- Move license files to %%{_pkgdocdir}

* Fri Nov 08 2013 Till Maas <opensource@till.name> - 0-3.20130713gitd913405
- Include date and git hash in changelog
- Update Conflicts

* Fri Nov 01 2013 Till Maas <opensource@till.name> - 0-2
- Update license

* Thu Jul 18 2013 Till Maas <opensource@till.name> - 0-1
- initial Package
